Subject: Re: Piper Enforcer walkaround (part 1)
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Sat, 21 Oct 2000 14:33:56 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Thursday, October 05, 2000 12:09 PM
Subject: Piper Enforcer walkaround (part 1)

> Hi Steve,
> 
>   I had the chance to get some photos of the number 2 Piper Enforcer at
> Edwards AFB.  These are pre-restoration, with restoration due to be
> complete this coming January, then placed in the Test Museum on the
> base.
>   This first group of pic is actually from my 2nd visit to reshoot some
> that had harsh lighting in them (brought my flash this time).  There is
> also a dimensions file I took on this ac, that aren't readily available
> in print.
>   The original pics I am still cropping to  size so will be sent in near
> future.  Also, a fellow Enforcer enthusiast is trying to do up some
> line  drawings of the Enforcer based on my dimensions and will most
> likely be included with the next group of pictures.
>   Also, I'm not a whiz with my scanner so I'm not sure what dpi the pics
> are.  I've scanned them twice, Fine and Superfine, but the photo
> properties box tells me it's 96 dpi no matter what I do, while the
> pictures themselves definitely show a difference (and size!).  These
> were done in the Fine scan setting...let me know if they are what you
> want or not.
> 
> Cheers
> Gary Ferris
>